Foros del Web » Programando para Internet » Javascript » Frameworks JS »

Problemas con dos js!

Estas en el tema de Problemas con dos js! en el foro de Frameworks JS en Foros del Web. Tengo problemas con dos librerías :I Esta que uso jquery-1.9.1.min.js Y esta que venía en un demo para una ventana modal: jquery-1.6.min.js que la jala ...
  #1 (permalink)  
Antiguo 21/06/2013, 16:47
 
Fecha de Ingreso: febrero-2013
Mensajes: 43
Antigüedad: 7 años, 8 meses
Puntos: 0
Problemas con dos js!

Tengo problemas con dos librerías :I
Esta que uso jquery-1.9.1.min.js
Y esta que venía en un demo para una ventana modal: jquery-1.6.min.js que la jala desde aquí http://code.jquery.com/jquery-1.6.min.js.

Resulta que necesito una ventana modal para hacer un login para aprobar dicho movimiento en caja.

Encontré reveal, de JQuery para el modal. Funciona bien si quito el jquery-1.9.1.min.js y pongo el jquery-1.6.min.js. Pero mi NAV deja de funcionar :I
Tengo el NAV horizontal para que cuando el mouse pase por encima se me desplieguen los li y así.
Pero si pongo los dos en el orden que los ponga el NAV si funciona pero la ventana modal no :I

T_T

Alguien sabe qué puede ser? D:

Etiquetas: funcion, jquery
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 06:42.